<main class="personal-information-board">
    <article class="parameters-article">
        <table>
            <thead>
                <tr>
                    <th colspan="2"><span class="icon-user"></span> Informations personnelles</th>
                </tr>
            </thead>
            <tbody *ngIf="ready">
                <tr>
                    <td>Nom</td>
                    <td id="lastName" contenteditable (focusout)="onChangeContent($event);">{{ personalInformation.lastName }}</td>
                </tr>
                <tr>
                    <td>Prénom</td>
                    <td id="firstName" contenteditable (focusout)="onChangeContent($event);">{{ personalInformation.firstName }}</td>
                </tr>
                <tr>
                    <td>Adresse</td>
                    <td id="address" contenteditable (focusout)="onChangeContent($event);">{{ personalInformation.address }}</td>
                </tr>
                <tr>
                    <td>Email</td>
                    <td id="email" contenteditable (focusout)="onChangeContent($event);">{{ personalInformation.email }}</td>
                </tr>
                <tr>
                    <td>Téléphone</td>
                    <td id="phoneNumber" contenteditable (focusout)="onChangeContent($event);">{{ personalInformation.phoneNumber }}</td>
                </tr>
            </tbody>
        </table>
    </article>
    <aside class="parameters-button">
        <app-medium-button class="return-button" routerLink="../" displayedText="Retour"></app-medium-button>
        <app-medium-button class="save-button" displayedText="Enregistrer" (click)="onSave();"></app-medium-button>
    </aside>
</main>